### Name: org.Sc.sgdMAPCOUNTS
### Title: Number of mapped keys for the maps in package org.Sc.sgd.db
### Aliases: org.Sc.sgdMAPCOUNTS
### Keywords: datasets

### ** Examples

  org.Sc.sgdMAPCOUNTS
  mapnames <- names(org.Sc.sgdMAPCOUNTS)
  org.Sc.sgdMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package org.Sc.sgd.db
  checkMAPCOUNTS("org.Sc.sgd.db")



